/*
 * base css 
 * pc width 1000px fixed
 */


@media (min-width: 481px) and (max-width:767px) {
}

@media (max-width: 767px) {
}

@media (min-width: 768px) {
}


/* ---------------------------------------- fonts */

/* m-plus-1p-100 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'M PLUS 1p';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/m-plus-1p/m-plus-1p-v33-japanese_latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* m-plus-1p-300 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'M PLUS 1p';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/m-plus-1p/m-plus-1p-v33-japanese_latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* m-plus-1p-regular - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'M PLUS 1p';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/m-plus-1p/m-plus-1p-v33-japanese_latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* m-plus-1p-500 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'M PLUS 1p';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/m-plus-1p/m-plus-1p-v33-japanese_latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* m-plus-1p-700 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'M PLUS 1p';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/m-plus-1p/m-plus-1p-v33-japanese_latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* m-plus-1p-800 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'M PLUS 1p';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/m-plus-1p/m-plus-1p-v33-japanese_latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* m-plus-1p-900 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'M PLUS 1p';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/m-plus-1p/m-plus-1p-v33-japanese_latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* ---------------------------------------- common */

:root {
	--color-f0f0f0: #f0f0f0;
	--color-015db2: #015db2;
	--color-00afe5: #00afe5;
	--color-fff100: #fff100;
	--color-f17436: #f17436;

	--small-size-sp: clamp(0.75rem, 0.661rem + 0.45vw, 0.875rem);
	--small-size-pc: clamp(0.75rem, 0.511rem + 0.5vw, 0.875rem);
}

@media (max-width: 767px) {
	section {
		font-size: clamp(0.813rem, -0.278rem + 5.45vw, 1rem); /* 13-16 320-375 */
		padding: 3.125em 0 5em;
	}
	section .inner {
		padding: 0 1em;
	}
}

@media (min-width: 768px) {
	section {
		font-size: clamp(0.813rem, 0.454rem + 0.75vw, 1rem); /* 13-16 768-1170 */
		padding: 5em 1em 6.25em;
	}
	section .inner {
		max-width: 1170px;
		margin: 0 auto;
	}
}

/* title */

section h2 {
	font-family: 'M PLUS 1p', sans-serif;
	font-style: normal;
	font-weight: 700;
	line-height: 1.4;
	margin: 0 0 1em;
	position: relative;
}
section h2 span {
	display: inline-block;
	border-bottom: 1px #333 solid;
	padding: 0 .5em .25em;
	position: relative;
}
section h2 span::after {
	content: "";
	display: block;
	width: 1.5em;
	height: 4px;
	background: #333;
	position: absolute;
	bottom: 0;
	left: 0;
}

@media (max-width: 767px) {
	section h2 {
		font-size: clamp(1.25rem, -0.205rem + 7.27vw, 1.5rem); /* 20-24	320-375 */
		text-align: center;
	}
}

@media (min-width: 768px) { 
	section h2 {
		font-size: clamp(1.313rem, -0.001rem + 2.74vw, 2rem); /* 21-32 768-1170	*/
		text-align: left;
	}
}

/* pagelink */

.pagelink { text-align: center; }
.pagelink a,
.pagelink button {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 12em;
	color: #fff;
	background: var( --color-015db2 );
	font-style: normal;
	font-weight: 700;
	padding: .75em 1em;
	border-radius: 10px;
	margin: 0 auto;
}
.pagelink a img,
.pagelink button img {
	margin: 0 0 0 .5em;
}

/* ---------------------------------------- visual */

#visual img {
	width: 100%;
	vertical-align: text-top;
	line-height: 1;
}

@media (max-width: 767px) {
	#visual img {
		aspect-ratio: 1 / 0.4; /* 0.467 */
		object-fit: cover;
		object-position: center;
	}
}

@media (min-width: 768px) {
	#visual img {
		aspect-ratio: 1 / 0.354;
		object-fit: cover;
		object-position: center;
	}
}

/* ---------------------------------------- about */

#about { 
	color: #fff;
	position: relative; 
	z-index: 1;
}
#about::after { 
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: #505050;
	background: linear-gradient(0deg, rgba(80, 80, 80, 1) 0%, rgba(80, 80, 80, 0.21) 100%);
	mix-blend-mode: multiply;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
#about .backWrap { 
	position: relative; 
	z-index: 3;
}
#about .backWrap::before,
#about .backWrap::after { 
	content: "";
	display: block;
	position: absolute;
}
#about .backWrap::before { 
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent transparent transparent var( --color-f0f0f0 );
	bottom: 0;
	left: 0;
}
#about .backWrap::after { 
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent var( --color-fff100 ) transparent transparent;
	bottom: 0;
	right: 0;
}

#about h2 span {
	border-bottom: 1px #fff solid;
}
#about h2 span::after {
	background: #fff;
}
#about p { line-height: 1.6; }

@media (max-width: 767px) {

	#about {
		background: url( ../images/sports/about-sp.jpg ) no-repeat center center;
		background-size: cover;
		padding: 0;
	}
	#about .backWrap { padding: 2.5em 0 3.5em; }
	#about .backWrap::before { 
		border-width: 2.5em 0px 0px 50vw;
	}
	#about .backWrap::after { 
		border-width: 2.5em 50vw 0px 0px;
	}

}

@media (min-width: 768px) {

	#about {
		background: url( ../images/sports/about-pc.jpg ) no-repeat center center;
		background-size: cover;
		padding: 0;
	}
	#about .backWrap { padding: 5.5em 1em 6em; }
	#about .backWrap::before { 
		border-width: 4em 0px 0px 50vw;
	}
	#about .backWrap::after { 
		border-width: 4em 50vw 0px 0px;
	}
	#about .inner {
		max-width: 750px;
	}
	#about p {
		font-size: clamp(0.813rem, -0.023rem + 1.74vw, 1.25rem); /* 13-20 768-1170 */
	}
}

/* ---------------------------------------- notice */

#notice { background: var( --color-f0f0f0 ); }
#notice .inside {
	background: #fff;
	border-radius: 1em;
	box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.1);
}
#notice h2 { text-align: center; }
#notice .inside ul li { 
	border-bottom: 1px #333 solid; 
	padding: .75em 0;
}
#notice .inside ul li .catdate .cate { line-height: 1.6; }
#notice .inside ul li .catdate .date { margin: 0 0 .25em; }
#notice .inside ul li .catdate .cate a { display: inline-block; }
#notice .inside ul li .catdate .cate > a { margin: .5em .25em .25em 0; }
#notice .inside ul li .catdate .cate > a span {
	display: inline-block;
	color: #fff;
	background: var( --color-00afe5 );
	line-height: 1.2;
	padding: .25em .5em;
	border-radius: 4px;
}
#notice .inside ul li h3 { 
	font-weight: 700; 
	line-height: 1.4;
}
#notice .inside ul li h3 a:hover {
	color: var( --color-00afe5 );
}

@media (max-width: 767px) {

	#notice h2 { margin: 0 0 .5em; }
	#notice .inside { padding: 1.5em 1em; }
	#notice .inside ul { margin: 0 auto 1.5em; }
	#notice .inside ul li .catdate .cate { margin: 0 0 .5em; }
	
	#notice .inside ul li .catdate .date,
	#notice .inside ul li .catdate .cate {
		font-size: clamp(0.75rem, 0.023rem + 3.64vw, 0.875rem); /* 12-14 320-375 */
	}
	#notice .inside ul li h3 {
		font-size: clamp(0.853rem, -0.001rem + 4.27vw, 1rem); /* 13.65-16 320-375 */
	}
	#notice .pagelink a {
		font-size: clamp(0.75rem, 0.023rem + 3.64vw, 0.875rem); /* 12-14 320-375 */
	}
}

@media (min-width: 768px) {

	#notice .inside {
		padding: 3.125em 0 2.5em;
	}
	#notice .inside ul {
		max-width: 700px;
		margin: 0 auto 2em;
	}
	#notice .inside ul li {
		display: flex;
		align-items: center;
	}
	#notice .inside ul li .catdate { width: 36%; }
	#notice .inside ul li h3 { 
		width: 64%; 
		padding: 0 0 0 1em;
	}
	#notice .inside ul li .catdate .cate {
		/* font-size: clamp(0.625rem, 0.147rem + 1vw, 0.875rem); */ /* 10-14 768-1170 */
		font-size: clamp(0.813rem, 0.693rem + 0.25vw, 0.875rem);
	}
	#notice .inside ul li h3 {
		/* font-size: clamp(0.813rem, -0.023rem + 1.74vw, 1.25rem); */ /* 13-20 768-1170 */
		font-size: clamp(1.125rem, 0.886rem + 0.5vw, 1.25rem);
	}
	#notice .pagelink a {
		font-size: clamp(0.625rem, 0.147rem + 1vw, 0.875rem); /* 10-14 768-1170 */
	}
}

/* ---------------------------------------- news */

#news { 
	background: var( --color-f0f0f0 ); 
	position: relative;
}
#news::after { 
	content: "";
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	border-style: solid;
	border-color: transparent var( --color-00afe5 ) transparent transparent;
	bottom: 0;
	right: 0;
}

#news h2 { text-align: center; }

#news .inner ul li {
	display: flex;
	flex-direction: column;
	background: #fff;
	box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.1);
}
#news .inner ul li figure a { 
	display: block;
	width: 100%;
	aspect-ratio: 1 / 0.75;
}
#news .inner ul li figure img { 
	width: 100%;
	aspect-ratio: 1 / 0.75;
	object-fit: cover;
	object-position: center;
}

#news .inner ul li .catdate a { display: inline-block; }
#news .inner ul li .catdate span:not(.date) {
	display: inline-block;
	color: #fff;
	background: var( --color-00afe5 );
	line-height: 1.2;
	padding: .25em .5em;
	border-radius: 4px;
}

#news .inner ul li h3 { 
	line-height: 1.4;
}
#news .inner ul li h3 a:hover{ 
	color: var( --color-00afe5 );
}

@media (max-width: 767px) {

	#news::after { 
		border-width: 2.5em 50vw 0px 0px;
	}
	#news .inner ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#news .inner ul li {
		width: 48%;
		margin: 0 0 1.5em;
	}
	#news .inner ul li .inside { padding: .6em .75em 1em; }
	#news ul li .catdate { margin: 0 0 .5em; }
	#news ul li .catdate .date { 
		display: block;
		margin: 0 0 .5em; 
	}
	#news ul li .catdate span:not( .date ) { margin: 0 .5em .5em 0; }

	#news ul li .catdate span {
		font-size: clamp(0.75rem, 0.023rem + 3.64vw, 0.875rem); /* 12-14 320-375 */
	}
	#news ul li h3 {
		font-size: clamp(0.853rem, -0.001rem + 4.27vw, 1rem); /* 13.65-16 320-375 */
	}
	#news .pagelink a {
		font-size: clamp(0.75rem, 0.023rem + 3.64vw, 0.875rem); /* 12-14 320-375 */
	}
}

@media (min-width: 768px) {

	#news::after { 
		border-width: 4em 50vw 0px 0px;
	}
	#news .inner ul {
		display: flex;
		flex-wrap: wrap;
		max-width: 760px;
		margin: 0 auto;
	}
	#news .inner ul li {
		width: 31.5%;
		margin: 0 2.75% 1.75em 0;
	}
	#news .inner ul li:nth-child( 3n+3 ) {
		margin: 0 0 1.75em 0;
	}

	#news .inner ul li .inside { padding: .6em .75em 1em; }
	#news .inner ul li .catdate { 
		margin: 0 0 .5em; 
	}
	#news ul li .catdate > span,
	#news ul li .catdate > a { margin: 0 .5em .5em 0; }
	#news .inner ul li .catdate span:not( .date ) {
		/* font-size: clamp(0.625rem, 0.147rem + 1vw, 0.875rem); */ /* 10-14 768-1170 */
		font-size: clamp(0.813rem, 0.693rem + 0.25vw, 0.875rem);
	}
	#news .inner ul li h3 {
		/* font-size: clamp(0.813rem, -0.023rem + 1.74vw, 1.25rem); */ /* 13-20 768-1170 */
		font-size: clamp(1.125rem, 0.886rem + 0.5vw, 1.25rem);
	}
	#news .pagelink a {
		font-size: clamp(0.625rem, 0.147rem + 1vw, 0.875rem); /* 10-14 768-1170 */
	}

}

/* ---------------------------------------- facility */

#facility { 
	background: url( ../images/sports/facility.jpg ) no-repeat top center;
	background-size: cover;
	padding: 0;
	position: relative; 
}

#facility::after { 
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(51, 51, 51, .5);
	mix-blend-mode: multiply;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
#facility .backWrap { 
	position: relative; 
	z-index: 3;
}
#facility .backWrap::before,
#facility .backWrap::after { 
	content: "";
	display: block;
	position: absolute;
}
#facility .backWrap::before { 
	width: 0;
	height: 0;
	border-style: solid;
	border-color: var( --color-fff100 ) transparent transparent transparent;
	top: 0;
	left: 0;
}
#facility .backWrap::after { 
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent var( --color-fff100 ) transparent transparent;
	bottom: 0;
	right: 0;
}

#facility h2 { 
	color: #fff;
	text-align: center; 
}
#facility h2 span {
	border-bottom: 1px #fff solid;
}
#facility h2 span::after {
	background: #fff;
}
#facility p { 
	color: #fff;
	text-align: center; 
	line-height: 1.6; 
}
#facility .inside { margin: 2em 0 0; }

/* accordion */

#facility .accordion > li dl {
	background: #fff;
}
#facility .accordion > li dl dt,
#facility .accordion > li > a {
	display: table;
	width: 100%;
	min-height: 3.6em;
	color: #fff;
	background: #1D8FE1;
	background: linear-gradient(0deg,rgba(29, 143, 225, 1) 0%, rgba(98, 94, 177, 1) 100%);
	cursor: pointer;
	padding: 0 1em;
}
#facility .accordion > li dl dt > *,
#facility .accordion > li > a > * {
	display: table-cell;
	vertical-align: middle;
}
#facility .accordion > li dl,
#facility .accordion > li > a {
	border-radius: .5em;
	overflow: hidden;
}
#facility .accordion > li dl dt span.icon,
#facility .accordion > li > a span.icon { width: 2em; }
#facility .accordion > li dl dt span.switcher { width: 1em; }
#facility .accordion > li dl dt span.text,
#facility .accordion > li > a span.text {
	text-align: center;
	line-height: 1.4;
}
#facility .accordion > li dl dd {
	display: grid;
	grid-template-rows: 0fr; /* 閉じた状態：高さを0にする */
	opacity: 0;              /* 透明にしておく */
	transition: grid-template-rows 0.2s ease-out, opacity 0.2s ease-out;
	padding: 0 1em;
	margin: 0;
}
#facility .accordion > li dl dt.is_open + dd {
	grid-template-rows: 1fr; /* 開いた状態：中身の高さに合わせる */
	opacity: 1;              /* 不透明にする */
	padding: 1em;
}
#facility .accordion > li dl dt.is_open .switcher {
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}

#facility .accordion > li dl dd ul {
	list-style: outside disc;
	line-height: 1.4;
	padding: 0 0 0 1em;
	overflow: hidden;
}
#facility .accordion > li dl dd ul li { margin: .75em 0; }


@media (max-width: 767px) {

	#facility .backWrap { padding: 2.5em 0 3.5em; }
	#facility .backWrap::before { 
		border-width: 2.5em 50vw 0px 0px;
	}
	#facility .backWrap::after { 
		border-width: 2.5em 50vw 0px 0px;
	}
	#facility .accordion > li:not(:last-child) { margin: 0 0 1.25em; }
}

@media (min-width: 768px) {

	#facility .backWrap { padding: 5em 1em; }
	#facility .backWrap::before { 
		border-width: 4em 50vw 0px 0px;
	}
	#facility .backWrap::after { 
		border-width: 4em 50vw 0px 0px;
	}

	#facility .inside ul.accordion { 
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		font-size: clamp(0.75rem, 0.034rem + 1.49vw, 1.125rem);
		max-width: 760px; 
		margin: 0 auto;
	}
	#facility ul.accordion > li { 
		width: 48%;
		margin: 0 0 1em;
	}

}

/* ---------------------------------------- register */

#register { overflow: hidden; }
#register .inner { position: relative; }
#register .inner::after {
	content: "";
	display: block;
	background: url( ../images/sports/chara01.png );
	background-size: contain;
	position: absolute;
	z-index: -1;
}
#register h2 { text-align: center; }
#register ul li a {
	display: block;
	color: #004aa3;
	border: 2px #004aa3 solid;
	text-align: center;
	padding: 1em;
}

@media (max-width: 767px) {

	#register .inner::after {
		width: 5.5em;
		aspect-ratio: 1 / 0.865;
		right: .5em;
		top: -2em;
	}
	#register ul li:not(:last-child){ margin: 0 0 1em; }

}

@media (min-width: 768px) {

	#register .inner::after {
		width: 8.5em;
		aspect-ratio: 1 / 0.865;
		right: -1em;
		top: -2.5em;
	}
	#register h2 { margin: 0 0 1.5em; }
	#register h2 br { display: none; }
	#register .inner { max-width: 760px; }
	#register ul {
		display: flex;
		justify-content: space-between;
	}
	#register ul li { width: 32%; }

}

/* ---------------------------------------- schedule */

#schedule { 
	text-align: center; 
	position: relative; 
}
#schedule::after { 
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(51, 51, 51, .5);
	mix-blend-mode: multiply;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
#schedule .inner {
	position: relative; 
	z-index: 3;
}
#schedule h2,
#schedule .inside {
	position: relative;
	z-index: 3;
}
#schedule h2 { 
	color: #fff;
	text-align: center; 
}
#schedule h2 span {
	border-bottom: 1px #fff solid;
}
#schedule h2 span::after {
	background: #fff;
}

#schedule .sportsClass h3,
#schedule .otherClass ul li a {
	display: block;
	color: #fff;
	background: var( --color-f17436 );
	line-height: 1.4;
	padding: 1em;
}
#schedule .sportsClass { 
	background: #fff;
	margin: 0 0 1.5em; 
}
#schedule .inside ul li a {
	display: flex;
	align-items: center;
}
#schedule .inside ul li a img { margin: 0 0 0 .5em; }

@media (max-width: 767px) {

	#schedule {
		background: url( ../images/sports/schedule-sp.png ) no-repeat center center;
		background-size: cover;
		padding: 3.125em 0;
	}
	#schedule .inside { 
		width: 64%; 
		min-width: 240px;
		margin: 0 auto;
	}
	#schedule .sportsClass ul {
		padding: .5em 1em;
		margin: 0 0 1.5em;
	}
	#schedule .sportsClass ul li { margin: 1em 0; }
	#schedule .sportsClass ul li a,
	#schedule .otherClass ul li a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
	}
	#schedule .otherClass ul li:not(:last-child){ margin: 0 0 1em; }
	#schedule .otherClass ul li a { min-height: 6.2em; }
}

@media (min-width: 768px) {

	#schedule {
		background: url( ../images/sports/schedule-pc.png ) no-repeat center center;
		background-size: cover;
		padding: 5em 1em;
	}
	#schedule .inner { max-width: 760px; }
	
	#schedule .sportsClass ul {
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 1em;
	}
	#schedule .sportsClass ul li { margin: 0 1em; }

	#schedule .otherClass ul {
		display: flex;
		justify-content: space-between;
	}
	#schedule .otherClass ul li {
		display: flex;
		width: 32%;
	}
	#schedule .otherClass ul li a {
		display: flex;
		justify-content: center;
		width: 100%;
	}

}

/* ---------------------------------------- others */

#others { 
	background: #02afe6;
	padding: 3.125em 0;
}
#others .inside {
	background: #fff;
	border-radius: 1em;
}
#others h2 {
	text-align: center;
}
#others h2 span {
	padding: 0 2em .25em;
}

#others .inside ul li {
	display: flex;
}
#others .inside ul li a {
	width: 100%;
	min-height: 5.45em;
	color: #004aa3;
	border: 2px #004aa3 solid;
	text-align: center;
	line-height: 1.4;
	padding: .5em;
}

@media (max-width: 767px) {

	#others { 
		padding: 3.125em 1em;
	}
	#others .inside { padding: 2em 1.5em; }
	#others .inside ul li:not(:last-child) {
		margin: 0 0 1em;
	}
	#others .inside ul li a {
		display: flex;
		align-items: center;
		text-align: left;
		padding : 1em;
	}
	#others .inside ul li a img {
		width: 3.5em;
		margin: 0 1em 0 0;
	}
}

@media (min-width: 768px) {

	#others { 
		padding: 5em 1em;
	}
	#others .inside { padding: 3.125em 2em 2.5em; }
	#others .inside ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	#others .inside ul li {
		width: 22%;
		min-width: 205px;
		margin: .5em;
	}
	#others .inside ul li a {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	#others .inside ul li a img {
		width: 2.75em;
		margin: 0 .5em 0 0;
	}
}

